0xD0:
  sensorType: 0x01
  path: /xyz/openbmc_project/extsensors/margin/fleeting0
  sensorReadingType: 0x01
  multiplierM: 511
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  rExp: -3
  mutability: Mutability::Write|Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

0xF0:
  sensorType: 0x01
  path: /xyz/openbmc_project/sensors/temperature/temp2_inlet
  sensorReadingType: 0x01
  multiplierM: 511
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xF1:
  sensorType: 0x01
  path: /xyz/openbmc_project/sensors/temperature/temp1
  sensorReadingType: 0x01
  multiplierM: 511
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xF2:
  sensorType: 0x01
  path: /xyz/openbmc_project/sensors/temperature/temp3
  sensorReadingType: 0x01
  multiplierM: 511
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xB0:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan1
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xC0:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan1
  sensorReadingType: 0x01
  multiplierM: 1
  offsetB: 0
  bExp: 0
  mutability: Mutability::Write
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Control.FanPwm:
      Target:
        Offsets:
          0xFF:
            type: uint64_t

0xB1:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan2
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xC1:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan2
  sensorReadingType: 0x01
  multiplierM: 1
  offsetB: 0
  bExp: 0
  mutability: Mutability::Write
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Control.FanPwm:
      Target:
        Offsets:
          0xFF:
            type: uint64_t

0xB2:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan3
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xC2:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan3
  sensorReadingType: 0x01
  multiplierM: 1
  offsetB: 0
  bExp: 0
  mutability: Mutability::Write
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Control.FanPwm:
      Target:
        Offsets:
          0xFF:
            type: uint64_t

0xB3:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan4
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xC3:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan4
  sensorReadingType: 0x01
  multiplierM: 1
  offsetB: 0
  bExp: 0
  mutability: Mutability::Write
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Control.FanPwm:
      Target:
        Offsets:
          0xFF:
            type: uint64_t

0xB4:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan5
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xB5:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan6
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xB6:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan7
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xB7:
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/fan8
  sensorReadingType: 0x01
  multiplierM: 100
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE0:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p3v3_scaled
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE1:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p5v_scaled
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE2:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p12v_aux_scaled
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE3:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p1v1_ssb
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE4:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/pvcc_cpu0
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE5:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/pvcc_cpu1
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE6:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p3v3_aux_scaled
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE7:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p5v_aux_scaled
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE8:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/pvcc_cpu2
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xE9:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/pvcc_cpu3
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xEA:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p12v_scaled
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

0xEB:
  sensorType: 0x02
  path: /xyz/openbmc_project/sensors/voltage/p3v_vbat
  sensorReadingType: 0x01
  multiplierM: 64
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.Volts
  rExp: -3
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double
